[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlAtPosFlags

## Declaration

Source position: controls.pp line 1621

`type TControlAtPosFlags = set of (`
`capfAllowDisabled,` |  |
`capfAllowWinControls,` |  |
`capfOnlyClientAreas,` |  |
`capfRecursive,` |  |
`capfHasScrollOffset` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.